[v2,34/37] package/kf5: drop QT5_VERSION_LATEST logic
diff mbox series

Message ID 20200226144608.12529-34-peter@korsgaard.com
State Accepted
Headers show
Series
  • [v2,01/37] package/qt5: drop 5.6 support
Related show

Commit Message

Peter Korsgaard Feb. 26, 2020, 2:46 p.m. UTC
Now that the version selection has been removed.

Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
---
 package/kf5/Config.in | 1 -
 1 file changed, 1 deletion(-)

Patch
diff mbox series

diff --git a/package/kf5/Config.in b/package/kf5/Config.in
index aecbb932f5..030759f376 100644
--- a/package/kf5/Config.in
+++ b/package/kf5/Config.in
@@ -1,7 +1,6 @@ 
 menuconfig BR2_PACKAGE_KF5
 	bool "KF5"
 	depends on BR2_PACKAGE_QT5
-	depends on BR2_PACKAGE_QT5_VERSION_LATEST
 	help
 	  This option enables the KF5 KDE Frameworks. Sub-options
 	  allow to select which modules should be built.